Bug 1271416 - python-elasticsearch-2.0.0 is available
python-elasticsearch-2.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-elasticsearch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Bruno
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 20:12 EDT by Upstream Release Monitoring
Modified: 2016-06-08 15:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-08 15:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1271416) (948 bytes, patch)
2015-10-13 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-13 20:12:12 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.7.0-1.fc24
URL: https://github.com/elasticsearch/elasticsearch-py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-13 20:12:22 EDT
Created attachment 1082642 [details]
[patch] Update to 2.0.0 (#1271416)
Comment 2 Upstream Release Monitoring 2015-10-13 20:15:43 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11435519
Comment 3 Upstream Release Monitoring 2015-10-14 17:13:34 EDT
dbruno's python-elasticsearch-2.0.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692071
Comment 4 Fedora Update System 2015-10-14 17:40:40 EDT
python-elasticsearch-2.0.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-96a0609ffd
Comment 5 Fedora Update System 2015-10-15 01:51:31 EDT
python-elasticsearch-2.0.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-elasticsearch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-96a0609ffd
Comment 6 Upstream Release Monitoring 2016-02-04 21:24:21 EST
releng's python-elasticsearch-2.0.0-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=729357
Comment 7 Upstream Release Monitoring 2016-06-08 15:56:46 EDT
piotrp's python-elasticsearch-2.0.0-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771475

Note You need to log in before you can comment on or make changes to this bug.